@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=Comic+Neue:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Forum&family=Great+Vibes&family=Lobster&family=Orbitron:wght@400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.forum-regular {
  font-family: "Forum", serif;
  font-weight: 400;
  font-style: normal;
}

.orbitron {
  font-family: "Orbitron", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.font-alex-brush {
  font-family: "Alex Brush", cursive;
  font-weight: 400;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.comic-neue-regular {
  font-family: "Comic Neue", cursive;
  font-weight: 400;
  font-style: normal;
}

.font-forum {
  font-family: "Forum", serif;
  font-weight: 400;
  font-style: normal;
}

.font-orbitron {
  font-family: "Orbitron", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.font-alex-brush {
  font-family: "Alex Brush", cursive;
  font-weight: 400;
  font-style: normal;
}

.font-poppins {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.font-comic-neue {
  font-family: "Comic Neue", cursive;
  font-weight: 400;
  font-style: normal;
}

/* Added font classes */
.font-arial {
  font-family: Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.font-cambria {
  font-family: Cambria, serif;
  font-weight: 400;
  font-style: normal;
}

.font-comic-sans {
  font-family: "Comic Sans MS", cursive;
  font-weight: 400;
  font-style: normal;
}

.font-courier-new {
  font-family: "Courier New", monospace;
  font-weight: 400;
  font-style: normal;
}

.font-georgia {
  font-family: Georgia, serif;
  font-weight: 400;
  font-style: normal;
}

.font-verdana {
  font-family: Verdana, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.great-vibes-regular {
  font-family: "Great Vibes", cursive;
  font-weight: 400;
  font-style: normal;
}

.lobster-regular {
  font-family: "Lobster", sans-serif;
  font-weight: 400;
  font-style: normal;
}
